Subject: Re: warts

From: [email-masked] (George Prell)
Date: 8 Nov 1995 05:35:48 GMT

In article <1995Nov5.005343.1@matat>, [email-masked] says...
>
>Does anybody know of any good treatments for warts on the bottom of the feet?
I regularly get rid of warts using a mixture of vit E and vit C crystals applied on the 
wart and a band-aid.  The warts get red after a week or two, then fall off.  I 
originally tried just vit E, but that was not nearly as effective.  I have never had the 
foot type warts, but imagine this might work on them too.  Good luck in getting rid 
of your warts.